/*
BRENNE Phoebé
le 05/05/2020
Fichier memorystyle.css
Fonctionne avec le fichier index.html
Mise en page du jeu du memory
*/

.carteDos{ /*Mise en page de la carte de dos*/
    background: url("img/carteDos.png");
}

.carteTrouvee{  /*Mise en page de la carte trouvée*/
    background: url("img/carteTrouvee.png");
}

#idConteneurJeu{  /*Mise en page du plateau de jeu (div) */
    width: 700px;
    height: 200px;
    border: 1px black solid;
    font-size: 0;
}

#idConteneurJeu div{  /*Mise en page des cartes du plateau de jeu */
    width: 100px;
    height: 100px;
    display: inline-block;
}

 /* img des cartes lorsqu'elles sont retounées en fonction de leur class img */
.img0{ 
    background: url("img/0.png");
}
.img1{
    background: url("img/1.png");
}
.img2{
    background: url("img/2.png");
}
.img3{
    background: url("img/3.png");
}
.img4{
    background: url("img/4.png");
}
.img5{
    background: url("img/5.png");
}
.img6{
    background: url("img/6.png");
}
.img7{
    background: url("img/0.png");
}
.img8{
    background: url("img/1.png");
}
.img9{
    background: url("img/2.png");
}
.img10{
    background: url("img/3.png");
}
.img11{
    background: url("img/4.png");
}
.img12{
    background: url("img/5.png");
}
.img13{
    background: url("img/6.png");
}